@charset "utf-8";

.p-top-fv {
  margin-top: 78px;
  position: relative;
  width: 100%;
  height: 688px;
  overflow: hidden;

  @media (width < 768px) {
    margin-top: 59px;
  }
}

.gjs-dashed *[data-highlightable] .p-top-fv {
  height: auto;
  overflow: auto;
}

.p-top-fv__title-inner {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  padding-top: 120px;
  display: flex;
  flex-direction: row-reverse;
  align-items: flex-start;
  gap: 20px;
  z-index: 2;

  @media (width < 768px) {
    padding-top: 80px;
  }
}

.p-top-fv__title {
  writing-mode: vertical-rl;
  background: var(--color-white);
  padding: 20px 16px;
  font-family: var(--font-serif);
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0.28em;
  position: relative;
}

.p-top-fv__title:nth-child(2) {
  padding: 34px 16px 25px;
}

.p-top-fv__letter1,
.p-top-fv__letter2,
.p-top-fv__letter3,
.p-top-fv__letter4 {
  position: absolute;
  font-family: var(--font-zen-gothic);
  font-size: 18px;
  font-weight: 700;
}

.p-top-fv__letter1 {
  bottom: -5px;
  right: 11px;
}

.p-top-fv__letter2,
.p-top-fv__letter3 {
  writing-mode: horizontal-tb;
}

.p-top-fv__letter2 {
  top: 15px;
  left: 8px;
}

.p-top-fv__letter3 {
  bottom: 3px;
  right: 7px;
  transform: scale(-1, 1);
}

.p-top-fv__letter4 {
  bottom: -2px;
  right: 11px;
}

.p-top-fv__slides {
  position: relative;
  width: 100%;
  height: 100%;
}

.p-top-fv__slide {
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  opacity: 0;
  transform: scale(1);
  transition:
    opacity 2s ease-out,
    transform 6s linear;
  object-fit: cover;
}

.gjs-dashed *[data-highlightable] .p-top-fv__slide {
  height: auto;
  overflow: auto;
  position: static;
  opacity: 1;
  width: 33.3%;
  height: auto;
}

.p-top-fv__slide.is-active {
  opacity: 1;
  transform: scale(1.1);
}

.p-top-fv__slide:nth-child(1) {
  background-image: url("https://aoi-sora.net/system_panel/uploads/images/fv-slide1.jpg");
}

.p-top-fv__slide:nth-child(2) {
  background-image: url("https://aoi-sora.net/system_panel/uploads/images/fv-slide2.jpg");
}

.p-top-fv__slide:nth-child(3) {
  background-image: url("https://aoi-sora.net/system_panel/uploads/images/fv-slide3.jpg");
}

.p-top-fv__links {
  position: absolute;
  bottom: 32px;
  right: 30px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  gap: 8px;

  @media (width < 768px) {
    bottom: 20px;
    right: 20px;
  }
}

.p-top-fv__link {
  display: inline-flex;
  border-radius: 5px;
  padding: 23px 26px;
  align-items: center;
  justify-content: center;
  gap: 9px;

  @media (width < 768px) {
    padding: 16px 20px;
  }

  p {
    font-size: 12px;
    color: var(--color-white);
    letter-spacing: 0.05em;
  }

  img {
    width: 13px;
  }
}

.p-top-fv__link:nth-child(1) {
  background: var(--color-blue);
}

.p-top-fv__link:nth-child(1):hover {
  background: var(--color-dark-blue);
}

.p-top-fv__link:nth-child(2) {
  background: #727272;
}

.p-top-fv__link:nth-child(2):hover {
  background: var(--color-dark-gray);
}

.p-event {
  padding: 86px 0 192px;
  overflow: hidden;

  @media (width <=768px) {
    padding: 86px 0;
  }
}

.p-event__inner {
}

.p-event__heading {
}

.p-event__slides.swiper {
  margin-top: 52px;
  padding: 36px 30px 35px;
  margin-left: calc(117vw / 13.66);
  background: var(--color-white);
  overflow-x: clip;
  overflow-y: visible;

  @media (width <= 1120px) {
    margin-left: 30px;
  }

  @media (width <=768px) {
    margin-left: 20px;
    margin-top: 80px;
  }
}

#wgc-1769702320325.swiper-wrapper {
}

.p-event__slide-btn {
  .swiper-button-prev,
  .swiper-button-next {
    bottom: auto;
    top: -54px;
    width: 108px;
    height: 27px;
    align-items: center;
    background: var(--color-white);
    font-family: var(--font-sans-serif);
    font-size: 10px;
    letter-spacing: 0.025em;
    color: #242424;
    transition: all 0.3s ease-out;

    @media (width <=768px) {
      top: -20px;
    }
  }

  .swiper-button-prev::before,
  .swiper-button-next::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 8px;
    aspect-ratio: 1;
    background: url("https://aoi-sora.net/system_panel/uploads/images/arrow-slide.svg") no-repeat center center / contain;
  }

  .swiper-button-prev::after,
  .swiper-button-next::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 15px;
    background: #cccccc;
    top: 50%;
    transform: translateY(-50%);
  }

  .swiper-button-prev {
    right: 214px;
    left: auto;
    border-radius: 16px 0 0 16px;
    border-left: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;

    @media (width <= 1120px) {
      right: 136px;
    }

    @media (width <=768px) {
      right: 126px;
    }

    p {
      margin-right: 25px;
    }
  }

  .swiper-button-prev::before {
    left: 16px;
    transform: rotate(180deg) translateY(50%);
  }

  .swiper-button-prev::after {
    right: 0;
  }

  .swiper-button-next {
    right: 108px;
    border-radius: 0 16px 16px 0;
    border-right: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;

    @media (width <= 1120px) {
      right: 30px;
    }

    @media (width <=768px) {
      right: 20px;
    }

    p {
      margin-left: 20px;
    }
  }

  .swiper-button-next::before {
    right: 18px;
  }

  .swiper-button-next::after {
    left: 0;
  }

  .swiper-button-next.swiper-button-disabled,
  .swiper-button-prev.swiper-button-disabled {
    opacity: 1;
  }
}

.p-event__slide.swiper-slide {
  width: fit-content;
}

.p-event__link {
  display: block;
  width: calc(280vw / 13.66);
  min-width: 280px;
}

.p-event__link:hover {
  opacity: 0.7;
}

.p-event__item-head {
  width: 100%;
  aspect-ratio: 280/163;

  img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

.p-event__item-body {
  margin-top: 20px;
}

.p-event__item-tags {
}

.p-event__item-title {
  margin-top: 12px;
  font-family: var(--font-sans-serif);
  color: var(--color-black);
  line-height: 1.786;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}

.p-event__link-inner {
  margin-top: 46px;
}

.p-concept {
  padding: 40px 0 65px;
  overflow: hidden;
}

.p-concept__img {
  position: absolute;
  width: calc(250vw / 13.66);
  max-width: 250px;
  aspect-ratio: 1;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 5px;
  z-index: 2;

  @media (width <= 1120px) {
    width: 180px;
  }

  @media (width < 768px) {
    width: 140px;
  }
}

.p-concept__img1 {
  top: -40px;
  left: 0;

  @media (width <= 1120px) {
    left: -50px;
  }

  @media (width < 768px) {
    left: -110px;
  }
}

.p-concept__img2 {
  top: 280px;
  right: 0;

  @media (width <= 1120px) {
    right: -50px;
  }

  @media (width < 768px) {
    right: -110px;
  }
}

.p-concept__img3 {
  left: 0;
  bottom: 195px;

  @media (width <= 1120px) {
    left: -50px;
  }

  @media (width < 768px) {
    left: -110px;
  }
}

.p-concept__img4 {
  bottom: -55px;
  right: 0;

  @media (width <= 1120px) {
    right: -50px;
  }

  @media (width < 768px) {
    right: -110px;
  }
}

.p-concept__inner {
  position: relative;
  max-width: 1366px;
}

.p-concept__bg {
  margin: 0 auto;
  width: 100%;
  max-width: 1133px;
  height: 1019px;
  justify-content: center;
  padding-bottom: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 73px;
  position: relative;

  @media (width < 768px) {
    height: 930px;
    padding-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;
    gap: 40px;
  }
}

.p-concept__bg-img {
  position: absolute;
  content: "";
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  object-fit: cover;
}

.p-concept__heading {
  gap: 17px;
  z-index: 2;

  .c-section-heading__en {
    color: var(--color-white);
    text-align: center;
  }

  .c-section-heading__ja {
    color: var(--color-white);
    font-size: 34px;
    text-align: center;

    h2 {
      font-weight: 400;
      display: inline-block;
    }

    @media (width <= 1120px) {
      font-size: 26px;
    }

    @media (width < 768px) {
      margin-right: -8px;
    }
  }
}

.p-concept__box {
  width: 68%;
  max-width: 600px;
  background: #ffffff80;
  border-radius: 5px;
  backdrop-filter: blur(27px);
  padding: 95px 10px;
  position: relative;
  z-index: 2;

  @media (width <= 1120px) {
    width: 100%;
    padding: 50px 8px;
  }

  @media (width < 768px) {
    width: 100%;
    padding: 50px 8px;
  }
}

.p-concept__box::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 1px;
  height: 100px;
  background: #707070;

  @media (width < 768px) {
    height: 80px;
    top: -40px;
  }
}

.p-concept__text {
  text-align: center;
  color: var(--color-black);

  span {
    display: inline-block;
    font-weight: 500;
  }
}

.p-features {
  padding: 156px 0 177px;

  @media (width < 768px) {
    padding: 86px 0;
  }
}

.p-features__inner {
  padding: 0 0 0 30px;
  max-width: none;
  display: grid;
  grid-template-columns: 30fr 67fr;
  gap: 7%;
  justify-content: center;

  @media (width <= 1120px) {
    gap: 30px;
  }

  @media (width < 768px) {
    padding: 0 0 0 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
}

.p-features__left {
  max-width: 297px;
  margin-left: auto;

  @media (width < 768px) {
    max-width: none;
    margin-left: 0;
    padding-right: 20px;
  }
}

.p-features__heading {
}

.p-features__main-text {
  margin-top: 78px;

  @media (width < 768px) {
    margin-top: 20px;
  }
}

.p-features__main-img {
  margin-top: 178px;
  width: 100%;
  aspect-ratio: 297/289;
  object-fit: cover;

  @media (width < 768px) {
    margin-top: 40px;
    max-width: 300px;
  }
}

.p-features__right {
  margin-top: 44px;
  background: var(--color-white);
  padding: 30px 20px 30px calc(93vw / 13.66);

  @media (width <= 1120px) {
    margin-top: 0;
    padding: 30px 16px;
  }
}

.p-features-list {
  width: 91%;
  max-width: 860px;
  padding: 10px 0;
  min-height: 247px;
  display: flex;
  gap: 45px;
  align-items: center;

  @media (width <= 1120px) {
    gap: 20px;
    width: 100%;
  }

  @media (width < 768px) {
    padding: 20px 0;
    flex-direction: column;
    align-items: start;
    min-height: auto;
  }
}

.p-features-list:not(:last-child) {
  border-bottom: 2px dotted #d3d9e0;
}

.p-features-list__left {
  display: flex;
  align-items: center;
  gap: 45px;

  @media (width <= 1120px) {
    gap: 15px;
  }
}

.p-features-list__num {
  flex-shrink: 0;
  width: 54px;
  height: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--color-white);
  border: 1px solid var(--color-gray);
  border-radius: 22px;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0.05em;
}

.p-features-list__img {
  flex-shrink: 0;
  width: 200px;
  aspect-ratio: 20/14;
  object-fit: cover;
  align-self: flex-start;
  border-radius: 5px;

  @media (width <= 1120px) {
    width: clamp(130px, 16.93vw, 200px);
  }

  @media (width < 768px) {
    width: 200px;
  }
}

.p-features-list__right {
  margin-top: 15px;

  @media (width < 768px) {
    margin-top: 0;
  }
}

.p-features-list__title {
  font-family: var(--font-serif);
  font-size: 18px;
  font-weight: 600;
  line-height: 1.556;
  letter-spacing: 0.05em;
}

.p-features-list__text {
  margin-top: 14px;

  @media (width < 768px) {
    margin-top: 0;
  }
}

.p-top-slide {
  width: 100%;
  aspect-ratio: 1366/400;

  .swiper-wrapper {
    transition-timing-function: linear;
  }

  .swiper-slide {
    width: 500px;
  }
}

.p-top-service {
  padding: 210px 0 96px;

  @media (width < 768px) {
    padding: 100px 0 80px;
  }
}

.p-top-service__inner {
  max-width: 1258px;
  display: flex;
  gap: 50px;

  @media (width < 768px) {
    flex-direction: column;
  }
}

.p-top-service__left {
  margin-left: 32px;
  width: 30%;
  min-width: 228px;
  position: sticky;
  top: 95px;
  left: 0;
  align-self: flex-start;

  @media (width <= 1120px) {
    margin-left: 0;
  }

  @media (width < 768px) {
    width: 100%;
    position: static;
  }
}

.p-top-service__heading {
}

.p-top-service__text {
  margin-top: 78px;
  max-width: 300px;

  @media (width < 768px) {
    margin-top: 30px;
    max-width: none;
  }
}

.p-top-service__link {
  margin-top: 45px;
}

.p-top-service__right {
  margin-top: 18px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: calc(83vw / 13.66);
  row-gap: 55px;

  @media (width < 768px) {
    margin-left: 15px;
  }
}

.p-top-service-card {
  max-width: 335px;
  position: relative;
}

.p-top-service-card a:hover {
  opacity: 0.7;
}

.p-top-service-card:nth-child(even) {
  margin-top: 70px;
}

.p-top-service-card__title {
  position: absolute;
  top: -50px;
  left: -28px;
  background: var(--color-white);
  width: 53px;
  padding: 32px 4px 32px 9px;
  writing-mode: vertical-rl;

  @media (width < 768px) {
    top: -20px;
    left: -15px;
    background: var(--color-white);
    width: 40px;
    padding: 20px 4px 18px 9px;
  }

  p {
    font-size: 12px;
    font-weight: 400;
    color: #898989;
    white-space: nowrap;
    line-height: 1.3;
    letter-spacing: 0.07em;

    @media (width < 768px) {
      font-size: 10px;
    }
  }

  h3 {
    font-family: var(--font-serif);
    font-size: 18px;
    font-weight: 600;
    white-space: nowrap;
    line-height: 1.7;
    letter-spacing: 0.1em;

    @media (width < 768px) {
      font-size: 14px;
    }
  }
}

.p-top-service-card__img {
  width: 100%;
  aspect-ratio: 335/426;
  object-fit: cover;
}

.p-top-service-card__text {
  margin-top: 16px;
  max-width: 320px;
}

.p-top-works {
  padding: 124px 0 120px;

  @media (width < 768px) {
    padding: 60px 0;
  }
}

.p-top-works__inner {
}

.p-top-works__heading {
}

#wgc-1769933770335 {
  margin-top: 52px;
  display: flex;
  gap: calc(41vw / 13.66);

  @media (width < 768px) {
    flex-direction: column;
    gap: 30px;
  }
}

.p-top-works__item {
  width: 100%;

  @media (width < 768px) {
    margin: auto;
    max-width: 350px;
  }
}

.p-top-works__link {
  width: 100%;
}

.p-top-works__link:hover {
  opacity: 0.7;
}

.p-top-works__item-head {
  border-radius: 5px;
  aspect-ratio: 35/26;
  overflow: hidden;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.p-top-works__item-body {
  margin-top: 19px;
}

.p-top-works__item-tags {
}

.p-top-works__item-title {
  margin-top: 14px;
  font-family: var(--font-sans-serif);
  line-height: 1.786;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}

.p-top-works__link-inner {
  margin-top: 66px;
  text-align: center;

  .c-link-btn1 a {
    padding: 0 82px;
  }
}

.p-top-news {
  padding: 120px 0 76px;

  @media (width < 768px) {
    padding: 60px 0;
  }
}

.p-top-news__inner {
  display: flex;
  gap: calc(86vw / 13.66);

  @media (width <= 1120px) {
    gap: 24px;
  }

  @media (width < 768px) {
    flex-direction: column;
    gap: 60px;
  }
}

.p-top-news__voice {
  width: 100%;
}

.p-top-news__heading {
  flex-direction: row;
  align-items: center;
  gap: 13px;

  .c-section-heading__en {
    letter-spacing: 0.08em;
  }

  .c-section-heading__ja {
    font-size: 24px;
  }
}

#wgc-1769934038216,
#wgc-1769934432354 {
  margin-top: 24px;
  display: flex;
  flex-direction: column;
}

.p-top-news__item {
  border-bottom: 1px solid #d2d9e0;
}

.p-top-news__item:first-child {
  border-top: 1px solid #d2d9e0;
}

.p-top-news__link {
  width: 100%;
  position: relative;
  padding: 22px 24px 22px 0;
  min-height: 127px;
  display: flex;
  gap: calc(30vw / 13.66);

  @media (width < 768px) {
    gap: 12px;
  }
}

.p-top-news__link::after {
  position: absolute;
  content: "";
  width: 10px;
  aspect-ratio: 1;
  background: url("https://aoi-sora.net/system_panel/uploads/images/arrow-right-article.svg") no-repeat center center / contain;
  top: 50%;
  transform: translateY(-50%);
  right: 9px;
}

.p-top-news__link:hover {
  opacity: 0.7;
}

.p-top-news__item-head {
  flex-shrink: 0;
  max-width: 134px;
  width: 30%;
  aspect-ratio: 134/82;
  border-radius: 3px;
  overflow: hidden;

  img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}

.p-top-news__item-body {
  margin-top: 3px;

  @media (width < 768px) {
    margin-top: 0;
  }
}

.p-top-news__item-tags {
}

.p-top-news__item-title {
  margin-top: 17px;
  font-family: var(--font-sans-serif);
  line-height: 1.643;
  letter-spacing: 0.03em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}

.p-top-news__link-btn {
  margin-left: auto;
  margin-top: 30px;

  .c-link-btn2__arrow {
    width: 34px;
  }
}

.p-image {
  width: 100%;
  height: 622px;
  position: relative;

  @media (width < 768px) {
    height: auto;
    aspect-ratio: 1;
    max-height: 622px;
  }

  img {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.p-image__inner {
  position: relative;
  width: 100%;
  height: 100%;
}

.p-image__box {
  position: absolute;
  right: 30px;
  bottom: -20px;
  background: var(--color-white);
  padding: 73px calc(66vw / 13.66) 83px;

  @media (width < 768px) {
    right: 20px;
    bottom: -60px;
    padding: 30px 20px;
  }
}

.p-image__heading {
  font-family: var(--font-serif);
  font-size: 30px;
  line-height: 1.467;
  letter-spacing: 0.03em;

  @media (width < 768px) {
    font-size: 20px;
  }
}

.p-image__text {
  margin-top: 25px;
  font-size: 15px;

  @media (width < 768px) {
    font-size: 12px;
    max-width: 250px;
  }
}

.p-company {
  padding: 108px 0 310px;

  @media (width < 768px) {
    padding: 115px 0 150px;
  }
}

.p-company__inner {
  display: flex;
  gap: 48px;

  @media (width < 768px) {
    flex-direction: column;
  }
}

.p-company__left {
  width: 34.5%;
}

.p-company__heading {
  .c-section-heading__ja {
    font-size: 28px;
  }
}

.p-company__img-inner {
  margin-top: 83px;
  display: flex;
  flex-direction: column;
  gap: 80px;

  @media (width < 768px) {
    margin-top: 0;
    gap: 20px;
    max-width: 350px;
  }
}

.p-company__img {
  width: clamp(180px, 19.03vw, 260px);
  aspect-ratio: 26/21;
  object-fit: cover;
}

.p-company__img:nth-child(2) {
  margin-left: auto;
}

.p-company__right {
  margin-top: 50px;
  flex: 1 1 auto;

  @media (width < 768px) {
    margin-top: 0;
  }
}

.p-company-profile,
.p-company__history {
  display: flex;
  gap: calc(32vw / 13.66);
}

.p-company-profile {
}

.p-company__title {
  writing-mode: vertical-rl;

  p {
    font-size: 12px;
    font-weight: 400;
    color: #898989;
    white-space: nowrap;
    line-height: 2;
    letter-spacing: 0.07em;
  }

  h3 {
    font-family: var(--font-serif);
    font-size: 18px;
    white-space: nowrap;
    line-height: 1;
    letter-spacing: 0.2em;
  }
}

.p-company__lists {
  flex: 1 1 auto;
}

.p-company__list {
  padding: 17px 0 18px;
  border-bottom: 1px solid #707070;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

.p-company__list-head {
  font-weight: 700;
}

.p-company__list-text {
}

.p-company__history {
  margin-top: 104px;

  @media (width < 768px) {
    margin-top: 50px;
  }
}

.p-message {
  background: #f8f8f5;
}

.p-message__inner {
  position: relative;
}

.p-message__head {
  position: absolute;
  margin: -188px auto 0;
  width: 95%;
  max-width: 1133px;
  height: 370px;
  left: 50%;
  transform: translateX(-50%);

  @media (width < 768px) {
    margin: -90px auto 0;
    height: 220px;
    width: 86%;
  }
}

.p-message__img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.p-message__heading {
  flex-direction: row;
  align-items: center;
  gap: 28px;
  position: absolute;
  bottom: -10px;
  left: -16px;
  padding: 30px 57px;
  background: #f8f8f5;

  @media (width < 768px) {
    padding: 14px 20px;
  }

  .c-section-heading__ja {
    font-size: 24px;
  }
}

.p-message__body {
  margin: 0 auto;
  max-width: 1050px;
  padding: 232px 0 116px;
  display: flex;
  gap: calc(55vw / 13.66);

  @media (width < 768px) {
    padding: 200px 0 60px;
    flex-direction: column;
    gap: 2em;
  }
}

.p-message__column {
}

.p-message__text {
}

.p-message__name {
  margin-top: 14px;
  font-weight: 700;
  text-align-last: right;
}

.p-insta {
  margin: 100px 0 150px;

  @media (width < 768px) {
    margin: 50px 0 75px;
  }
}

.p-insta__inner {
}

.p-insta__heading {
  .c-section-heading__ja {
    font-size: 28px;
  }
}

.p-insta__body {
  margin-top: 48px;

  section {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;

    @media (width < 768px) {
      grid-template-columns: repeat(2, 1fr);
      width: fit-content;
      margin: 0 auto;
    }

    @media (width < 600px) {
      display: flex;
      flex-direction: column;
    }
  }

  article {
    width: 100%;

    @media (width < 768px) {
      width: 254px;
    }
  }

  .imgBx01 {
    display: block;
  }

  .imgBx01:hover {
    opacity: 0.7;
  }

  .imgBx01 img,
  .imgBx01 video {
    width: 100%;
    aspect-ratio: 1;
    background: var(--color-gray);
    border-radius: 5px;
    overflow: hidden;
  }

  .imgBx01 > span {
    position: absolute;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
  }

  .imgBx01 > img + span,
  .imgBx01 > video + span {
    display: none;
  }

  .webgene-item-main-video {
    display: block;
    width: auto;
    max-width: 100%;
  }

  .webgene-item .dayTxt {
    margin-top: 14px;
    color: #838284;
    font-size: 12px;
    font-family: var(--font-sans-serif);
    line-height: 1.833;
    letter-spacing: 0.09em;
  }
}
